{
  "id": 3150745,
  "name": "Abram Karn and Etta Karn, plaintiffs, v. North West Side Lumber Company et al., defendants; In the matter of the petition of Julius H. Miner, appellee, v. Abram Karn et al., respondents. Appeal of Merchants and Manufacturers Securities Company, appellant",
  "name_abbreviation": "Karn v. North West Side Lumber Co.",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 40,161",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 490,
    "ocr_confidence": 0.476,
    "sha256": "2c45035dfb1caeac7576a952bdf23fd42d195093dede3a3e78f89d9da4a55693",
    "simhash": "1:59d912c8080acecd",
    "word_count": 76
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abram Karn and Etta Karn, plaintiffs, v. North West Side Lumber Company et al., defendants. In the matter of the petition of Julius H. Miner, appellee, v. Abram Karn et al., respondents. Appeal of Merchants and Manufacturers Securities Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Robert L. Huttner, for appellant. Henry Perlman, .for appellee; Julius H. Miner, of counsel."
    ],
    "corrections": "",
    "head_matter": "Abram Karn and Etta Karn, plaintiffs, v. North West Side Lumber Company et al., defendants. In the matter of the petition of Julius H. Miner, appellee, v. Abram Karn et al., respondents. Appeal of Merchants and Manufacturers Securities Company, appellant.\nGen. No. 40,161.\nOpinion filed October 10, 1938.\nRehearing denied October 24, 1938.\nRobert L. Huttner, for appellant. Henry Perlman, .for appellee; Julius H. Miner, of counsel."
  },
  "file_name": "0648-01",
  "first_page_order": 698,
  "last_page_order": 698
}
